<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2d96da78252499747d449c5e3998b92">
  <dict>
    <!--2023-06-16 11:50:31.000-->
    <int key="carrier_cfnrytime_int">30</int>
  </dict>
</config>
